<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_programs', language 'sv_wp', version '4.4'.
 *
 * @package     enrol_programs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addprogram'] = 'Lägg till program';
$string['addset'] = 'Lägg till serie';
$string['allocation'] = 'Tilldelning';
$string['allocationdate'] = 'Tilldelningsdatum';
$string['allocationend'] = 'Tilldelningens slut';
$string['allocationend_help'] = 'Betydelsen av tilldelningens slutdatum beror på aktiverade tilldelningskällor. Vanligtvis är nya tilldelningar inte möjliga efter detta datum om det anges.';
$string['allocations'] = 'Tilldelningar';
$string['allocationsources'] = 'Tilldelningskällor';
$string['allocationstart'] = 'Tilldelningens start';
$string['allocationstart_help'] = 'Betydelsen av tilldelningens startdatum beror på aktiverade tilldelningskällor. Vanligtvis är nya tilldelningar möjliga endast efter detta datum om det anges.';
$string['allprograms'] = 'Alla program';
$string['appendinto'] = 'Lägg till i objekt';
$string['appenditem'] = 'Lägg till objekt';
$string['archived'] = 'Arkiverad';
$string['catalogue'] = 'Programkatalog';
$string['catalogue_dofilter'] = 'Sök';
$string['catalogue_resetfilter'] = 'Rensa';
$string['catalogue_searchtext'] = 'Söktext';
$string['catalogue_tag'] = 'Filtrera';
$string['certificatetemplatechoose'] = 'Välj mall...';
$string['cohorts'] = 'Synlig för kohorter';
$string['cohorts_help'] = 'Icke-offentliga program kan göras synliga för angivna kohortmedlemmar.

Synlighetsstatus påverkar inte redan tilldelade program.';
$string['columnusedalready'] = 'Kolumnen används redan';
$string['completiondate'] = 'Slutförandedatum';
$string['creategroups'] = 'Kursgrupper';
$string['creategroups_help'] = 'Om aktiverat kommer en grupp att skapas i varje kurs som läggs till programmet och alla tilldelade användare kommer att läggas till som gruppmedlemmar.';
$string['deleteallocation'] = 'Ta bort programtilldelning';
$string['deletecourse'] = 'Ta bort kurs';
$string['deleteprogram'] = 'Ta bort program';
$string['deleteset'] = 'Ta bort serie';
$string['documentation'] = 'Program för Moodledokumentation';
$string['duedate'] = 'Förfallodatum';
$string['enrolrole'] = 'Kursroll';
$string['enrolrole_desc'] = 'Välj roll som kommer att användas av program för kursregistrering';
$string['errorcontentproblem'] = 'Problem upptäckt i programinnehållsstrukturen, programslutförande kommer inte att spåras korrekt!';
$string['errordifferenttenant'] = 'Program från en annan tenant kan inte nås';
$string['errorinvalidoverridedates'] = 'Ogiltigt datum åsidosätter';
$string['errornoallocation'] = 'Program är inte tilldelat';
$string['errornoallocations'] = 'Ingen användartilldelning hittad';
$string['errornomyprograms'] = 'Du har inte tilldelats några program.';
$string['errornoprograms'] = 'Inga program hittade.';
$string['errornorequests'] = 'Inga programbegäranden hittade';
$string['errornotenabled'] = 'Programplugin är inte aktiverat';
$string['event_program_completed'] = 'Program slutfört';
$string['event_program_created'] = 'Program skapat';
$string['event_program_deleted'] = 'Program borttaget';
$string['event_program_updated'] = 'Program uppdaterat';
$string['event_program_viewed'] = 'Program visat';
$string['event_user_allocated'] = 'Användare tilldelad i program';
$string['event_user_deallocated'] = 'Användare avregistrerad från program';
$string['evidence'] = 'Andra bevis';
$string['evidence_details'] = 'Detaljer';
$string['fixeddate'] = 'Vid ett fast datum';
$string['invalidallocationdates'] = 'Ogiltiga programtilldelningsdatum';
$string['invalidcompletiondate'] = 'Ogiltiga programslutförandedatum';
$string['item'] = 'Objekt';
$string['itemcompletion'] = 'Slutförande programobjekt';
$string['management'] = 'Programhantering';
$string['messageprovider:allocation_notification'] = 'Notifiering om programtilldelning';
$string['messageprovider:approval_reject_notification'] = 'Notifiering om nekad programbegäran';
$string['messageprovider:approval_request_notification'] = 'Notifiering om godkänd programbegäran';
$string['messageprovider:completion_notification'] = 'Notifiering om programslutförande';
$string['messageprovider:deallocation_notification'] = 'Notifiering om programavregistrering';
$string['messageprovider:due_notification'] = 'Notifiering om programmets förfallodatum';
$string['messageprovider:duesoon_notification'] = 'Notifiering om programmets kommande förfallodatum';
$string['messageprovider:endcompleted_notification'] = 'Notifiering om slutfört program';
$string['messageprovider:endfailed_notification'] = 'Notifiering om ej godkänt program';
$string['messageprovider:endsoon_notification'] = 'Notifiering om programmets kommande slutdatum';
$string['messageprovider:start_notification'] = 'Notifiering om programmets start';
$string['moveafter'] = 'Flytta "{$a->item}" efter "{$a->target}"';
$string['movebefore'] = 'Flytta "{$a->item}" före "{$a->target}"';
$string['moveinto'] = 'Flytta "{$a->item}" in i "{$a->target}"';
$string['moveitem'] = 'Flytta objekt';
$string['moveitemcancel'] = 'Avbryt flytt';
$string['myprograms'] = 'Mina program';
$string['notification_allocation'] = 'Användare tilldelad';
$string['notification_allocation_body'] = 'Hej {$a->user_fullname}!

Du har tilldelats programmet "{$a->program_fullname}" och startdatum är {$a->program_startdate}.';
$string['notification_allocation_description'] = 'Meddelande skickas till användare när de har tilldelats program.';
$string['notification_allocation_subject'] = 'Notifiering om programtilldelning';
$string['notification_completion'] = 'Program slutfört';
$string['notification_completion_body'] = 'Hej {$a->user_fullname}!

Du har slutfört program "{$a->program_fullname}".';
$string['notification_completion_description'] = 'Meddelande skickas till användare när de har slutfört sitt program.';
$string['notification_completion_subject'] = 'Program slutfört';
$string['notification_deallocation'] = 'Användare avregistrerad';
$string['notification_deallocation_body'] = 'Hej {$a->user_fullname}!

Du har blivit avregistrerad från program "{$a->program_fullname}".';
$string['notification_deallocation_description'] = 'Meddelande skickas till användare när de har blivit avregistrerade från program.';
$string['notification_deallocation_subject'] = 'Notifiering om programavregistrering';
$string['notification_due'] = 'Program förfallit';
$string['notification_due_body'] = 'Hej! {$a->user_fullname}!

Slutförande av program "{$a->program_fullname}" förväntades ske innan {$a->program_duedate}.';
$string['notification_due_description'] = 'Meddelande skickas till användare när deras programslutförande inte har skett inom angiven frist.';
$string['notification_due_subject'] = 'Programslutförande förväntades';
$string['notification_duesoon'] = 'Programmet förväntade slutförandedatum';
$string['notification_duesoon_body'] = 'Hej {$a->user_fullname}!

Slutförande av program "{$a->program_fullname}" förväntas ske innan {$a->program_duedate}.';
$string['notification_duesoon_description'] = 'Meddelande skickas till användare före programmets slutdatum om inte programmet redan är slutfört.';
$string['notification_duesoon_subject'] = 'Programmet förväntas slutföras snart';
$string['notification_endcompleted'] = 'Slutfört program avslutat';
$string['notification_endcompleted_body'] = 'Hej {$a->user_fullname}!

Program "{$a->program_fullname}" har avslutats, men du har redan slutfört det.';
$string['notification_endcompleted_description'] = 'Meddelande skickas till användare när deras slutförda program avslutas.';
$string['notification_endcompleted_subject'] = 'Slutfört program avslutas';
$string['notification_endfailed'] = 'Ej godkänt program avslutas';
$string['notification_endfailed_body'] = 'Hej {$a->user_fullname}!

Programmet "{$a->program_fullname}" har avslutats, men du har misslyckats med att slutföra det.';
$string['notification_endfailed_description'] = 'Meddelande skickas till användare när programmet de inte kunde slutföra avslutades.';
$string['notification_endfailed_subject'] = 'Ej godkänt program avslutat';
$string['notification_endsoon'] = 'Programmets kommande slutdatum';
$string['notification_endsoon_body'] = 'Hej {$a->user_fullname}!

Programmet "{$a->program_fullname}" slutar den {$a->program_enddate}.';
$string['notification_endsoon_description'] = 'Meddelande skickas till användare före programmets slutdatum om inte programmet redan är slutfört.';
$string['notification_endsoon_subject'] = 'Programmets kommande slutdatum';
$string['notification_start'] = 'Program startat';
$string['notification_start_body'] = 'Hej {$a->user_fullname}!

Programmet "{$a->program_fullname}" har startat.';
$string['notification_start_description'] = 'Meddelande skickas till användare när deras program har startat.';
$string['notification_start_subject'] = 'Program startat';
$string['notificationdates'] = 'Meddelandedatum';
$string['notset'] = 'Ej angivet';
$string['plugindisabled'] = 'Programregistreringsplugin är inaktiverad, programmen kommer inte att fungera.

[Aktivera plugin nu]({$a->url})';
$string['pluginname'] = 'Program';
$string['pluginname_desc'] = 'Program är designade för att kunna skapa serier av kurser.';
$string['privacy:metadata:field:allocationid'] = 'Programtilldelningsid';
$string['privacy:metadata:field:archived'] = 'Är posten arkiverad';
$string['privacy:metadata:field:completionsjson'] = 'Information om slutförande';
$string['privacy:metadata:field:createdby'] = 'Bevis skapad av';
$string['privacy:metadata:field:datajson'] = 'Information om begäran';
$string['privacy:metadata:field:evidencejson'] = 'Information om slutförandebevis';
$string['privacy:metadata:field:evidencesjson'] = 'Information om slutförandebevis';
$string['privacy:metadata:field:explanation'] = 'Förklaring';
$string['privacy:metadata:field:issueid'] = 'Utfärdande-id';
$string['privacy:metadata:field:itemid'] = 'Objekts-id';
$string['privacy:metadata:field:programid'] = 'Program-id';
$string['privacy:metadata:field:reason'] = 'Anledning';
$string['privacy:metadata:field:rejectedby'] = 'Begäran nekad av';
$string['privacy:metadata:field:snapshotby'] = 'Snapshot av';
$string['privacy:metadata:field:sourcedatajson'] = 'Information om källan för tilldelning';
$string['privacy:metadata:field:sourceid'] = 'Källa för tilldelning';
$string['privacy:metadata:field:timeallocated'] = 'Datum för programtilldelning';
$string['privacy:metadata:field:timecompleted'] = 'Slutförandedatum';
$string['privacy:metadata:field:timecreated'] = 'Skapat datum';
$string['privacy:metadata:field:timedue'] = 'Förfallodatum';
$string['privacy:metadata:field:timeend'] = 'Slutdatum';
$string['privacy:metadata:field:timerejected'] = 'Nekad datum';
$string['privacy:metadata:field:timerequested'] = 'Begärandedatum';
$string['privacy:metadata:field:timesnapshot'] = 'Snapshot datum';
$string['privacy:metadata:field:timestart'] = 'Startdatum';
$string['privacy:metadata:field:userid'] = 'Användar-id';
$string['privacy:metadata:table:enrol_programs_allocations'] = 'Information om programtilldelning';
$string['privacy:metadata:table:enrol_programs_certs_issues'] = 'Programtilldelning utfärdade certifikat';
$string['privacy:metadata:table:enrol_programs_completions'] = 'Slutförande av programtilldelning';
$string['privacy:metadata:table:enrol_programs_evidences'] = 'Information om andra slutförandebevis';
$string['privacy:metadata:table:enrol_programs_requests'] = 'Information om åtkomstbegäran';
$string['privacy:metadata:table:enrol_programs_usr_snapshots'] = 'Programtilldelning snapshots';
$string['program'] = 'Program';
$string['programallocations'] = 'Programtilldelningar';
$string['programautofix'] = 'Autoreparera program';
$string['programcompletion'] = 'Programmets slutförandedatum';
$string['programdue'] = 'Programmet förfaller';
$string['programdue_date'] = 'Förfallodatum';
$string['programdue_delay'] = 'Förfaller efter start';
$string['programdue_help'] = 'Programmets förfallodatum indikerar när användare förväntas ha slutfört programmet.';
$string['programend'] = 'Programmet slut';
$string['programend_date'] = 'Programmets slutdatum';
$string['programend_delay'] = 'Slut efter start';
$string['programend_help'] = 'Användare kan inte registreras på programkurser efter programmets slut.';
$string['programidnumber'] = 'Programmets id-nummer';
$string['programimage'] = 'Programbild';
$string['programname'] = 'Programnamn';
$string['programs'] = 'Program';
$string['programs:addcourse'] = 'Lägg till kurs i program';
$string['programs:addtoplan'] = 'Lägg till program till utvecklingsplan';
$string['programs:admin'] = 'Avancerad programadministration';
$string['programs:allocate'] = 'Tilldela deltagare till program';
$string['programs:configframeworks'] = 'Konfigurera programtillgänglighet i utvecklingsplan';
$string['programs:delete'] = 'Ta bort program';
$string['programs:edit'] = 'Lägg till och uppdatera program';
$string['programs:manageevidence'] = 'Hantera andra slutförandebevis';
$string['programs:view'] = 'Visa programhantering';
$string['programs:viewcatalogue'] = 'Åtkomst till programkatalog';
$string['programsactive'] = 'Aktiv';
$string['programsarchived'] = 'Arkiverad';
$string['programsarchived_help'] = 'Arkiverade program är dolda för användare och deras progression är låst.';
$string['programstart'] = 'Programstart';
$string['programstart_allocation'] = 'Starta direkt efter tilldelning';
$string['programstart_date'] = 'Programmets startdatum';
$string['programstart_delay'] = 'Fördröjd start efter tilldelning';
$string['programstart_help'] = 'Användare kan inte komma in i programkurser före programstart.';
$string['programstatus'] = 'Programstatus';
$string['programstatus_any'] = 'Alla programstatus';
$string['programstatus_archived'] = 'Arkiverad';
$string['programstatus_archivedcompleted'] = 'Arkivering slutförd';
$string['programstatus_completed'] = 'Slutförd';
$string['programstatus_failed'] = 'Ej godkänd';
$string['programstatus_future'] = 'Inte öppen';
$string['programstatus_open'] = 'Öppen';
$string['programstatus_overdue'] = 'Förfallit';
$string['programurl'] = 'Programmets länk';
$string['public'] = 'Publik';
$string['public_help'] = 'Publika program är synliga för alla användare.

Synlighetsstatus påverkar inte redan tilldelade program.';
$string['scheduling'] = 'Schemaläggning';
$string['selectcategory'] = 'Välj kategori';
$string['sequencetype'] = 'Slutförandetyp';
$string['sequencetype_allinanyorder'] = 'Alla i valfri ordning';
$string['sequencetype_allinorder'] = 'Alla i bestämd ordning';
$string['sequencetype_atleast'] = 'Minst {$a->min}';
$string['set'] = 'Kursserie';
$string['settings'] = 'Programinställningar';
$string['source'] = 'Källa';
$string['source_approval'] = 'Godkända begäranden';
$string['source_approval_allownew'] = 'Tillåt godkännande';
$string['source_approval_allownew_desc'] = 'Tillåt att lägga till nya _Godkända begäranden_ källor till program';
$string['source_approval_allowrequest'] = 'Tillåt nya begäranden';
$string['source_approval_confirm'] = 'Vänligen bekräfta att du vill begära åtkomst till programmet.';
$string['source_approval_daterejected'] = 'Datum avslag';
$string['source_approval_daterequested'] = 'Datum begäran';
$string['source_approval_makerequest'] = 'Begär åtkomst';
$string['source_approval_notification_approval_reject_body'] = 'Hej {$a->user_fullname}!

Din begäran om åtkomst till programmet "{$a->program_fullname}" har nekats.

{$a->reason}';
$string['source_approval_notification_approval_reject_subject'] = 'Meddelande om nekad programbegäran';
$string['source_approval_notification_approval_request_body'] = 'Användaren {$a->user_fullname} begärde åtkomst till program "{$a->program_fullname}".';
$string['source_approval_notification_approval_request_subject'] = 'Meddelande programbegäran';
$string['source_approval_rejectionreason'] = 'Anledning till nekad förfrågan';
$string['source_approval_requestallowed'] = 'Begäranden tillåts';
$string['source_approval_requestapprove'] = 'Godkänd begäran';
$string['source_approval_requestdelete'] = 'Ta bort begäran';
$string['source_approval_requestnotallowed'] = 'Begäranden tillåts inte';
$string['source_approval_requestpending'] = 'Åtkomst väntande begäranden';
$string['source_approval_requestreject'] = 'Neka begäran';
$string['source_approval_requestrejected'] = 'Åtkomstbegäran nekades';
$string['source_approval_requests'] = 'Begäranden';
$string['source_cohort'] = 'Automatisk kohorttilldelning';
$string['source_cohort_allownew'] = 'Tillåt kohorttilldelning';
$string['source_cohort_allownew_desc'] = 'Tillåt att lägga till nya _cohort auto allocation_-källor till program';
$string['source_cohort_cohortstoallocate'] = 'Tilldela kohorter';
$string['source_manual'] = 'Manuell tilldelning';
$string['source_manual_allocateusers'] = 'Tilldela användare';
$string['source_manual_csvfile'] = 'CSV-fil';
$string['source_manual_hasheaders'] = 'Första raden är rubrik';
$string['source_manual_potusers'] = 'Tilldelningskandidater';
$string['source_manual_potusersmatching'] = 'Matchande tilldelningskandidater';
$string['source_manual_result_assigned'] = '{$a} användare har tilldelats program.';
$string['source_manual_result_errors'] = '{$a} fel upptäcktes vid tilldelning av program.';
$string['source_manual_result_skipped'] = '{$a} användare var redan tilldelade program.';
$string['source_manual_timeduecolumn'] = 'Förfallodatum kolumn';
$string['source_manual_timeendcolumn'] = 'Sluttid kolumn';
$string['source_manual_timestartcolumn'] = 'Starttid kolumn';
$string['source_manual_uploadusers'] = 'Ladda upp tilldelningar';
$string['source_manual_usercolumn'] = 'Användar-ID kolumn';
$string['source_manual_usermapping'] = 'Användarmappning via';
$string['source_manual_userupload_allocated'] = 'Tilldelad \'{$a}\'';
$string['source_manual_userupload_alreadyallocated'] = 'Redan tilldelad \'{$a}\'';
$string['source_manual_userupload_invalidprogram'] = 'Kan inte tilldela \'{$a}\'';
$string['source_selfallocation'] = 'Självtilldelning';
$string['source_selfallocation_allocate'] = 'Registrera';
$string['source_selfallocation_allownew'] = 'Tillåt självtilldelning';
$string['source_selfallocation_allownew_desc'] = 'Tillåt att lägga till nya _self allocation_-källor till program';
$string['source_selfallocation_allowsignup'] = 'Tillåt nya registreringar';
$string['source_selfallocation_confirm'] = 'Vänligen bekräfta att du vill registreras på programmet.';
$string['source_selfallocation_enable'] = 'Aktivera självtilldelning';
$string['source_selfallocation_key'] = 'Registreringsnyckel';
$string['source_selfallocation_keyrequired'] = 'Registreringsnyckel krävs';
$string['source_selfallocation_maxusers'] = 'Max användare';
$string['source_selfallocation_maxusers_status'] = 'Användare {$a->count}/{$a->max}';
$string['source_selfallocation_maxusersreached'] = 'Maximalt antal användare har självregistrerat sig redan';
$string['source_selfallocation_signupallowed'] = 'Registrering tillåts';
$string['source_selfallocation_signupnotallowed'] = 'Registrering tillåts inte';
$string['source_udplans'] = 'Användares utvecklingsplaner';
$string['source_udplans_allowed'] = 'Tillåts';
$string['source_udplans_noframeworks'] = 'Kan inte läggas till i några utvecklingsplaner';
$string['source_udplans_notallowed'] = 'Tillåts inte';
$string['source_udplans_requirecap'] = 'Lägg till kapabilitet krävs';
$string['taballocation'] = 'Tilldelningsinställningar';
$string['tabcontent'] = 'Innehåll';
$string['tabgeneral'] = 'Allmän';
$string['tabusers'] = 'Användare';
$string['tabvisibility'] = 'Visningsinställningar';
$string['tagarea_program'] = 'Program';
$string['taskcertificate'] = 'Program certifieringsutfärdande cron';
$string['taskcron'] = 'Programplugin cron';
$string['unlinkeditems'] = 'Olänkade objekt';
$string['updateallocation'] = 'Uppdatera tilldelning';
$string['updateallocations'] = 'Uppdatera tilldelningar';
$string['updateprogram'] = 'Uppdatera program';
$string['updatescheduling'] = 'Uppdatera schemaläggning';
$string['updateset'] = 'Uppdatera serie';
$string['updatesource'] = 'Uppdatera {$a}';
$string['userupload_completion_error'] = 'Programslutförande kan inte uppdateras';
$string['userupload_completion_updated'] = 'Programslutförande har uppdaterats';
