<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'factor_totp', language 'sv_wp', version '4.4'.
 *
 * @package     factor_totp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:revoke'] = 'Återkalla tidsbaserad engångslösenordsautentiserare (TOTP)';
$string['devicename'] = 'Enhetsmärke';
$string['devicename_help'] = 'Detta är enheten där du har en autentiseringsapp installerad. Du kan ställa in flera enheter så detta märke hjälper till att spåra vilka som används. Du bör ställa in varje enhet med sin egen unika kod så att de kan återkallas separat.';
$string['devicenameexample'] = 't.ex. "Jobb-iPhone11"';
$string['error:alreadyregistered'] = 'Hemligheten för detta tidsbaserade engångslösenords (TOTP) har redan registrerats.';
$string['error:codealreadyused'] = 'Denna kod har redan använts för autentisering. Vänta på att en ny kod genereras och försök igen.';
$string['error:futurecode'] = 'Denna kod är ogiltig. Var vänlig verifiera att tiden på din autentiseringsenhet är korrekt och försök igen.
    Aktuell systemtid är {$a}.';
$string['error:oldcode'] = 'Denna kod är för gammal. Var vänlig verifiera att tiden på din autentiseringsenhet är korrekt och försök igen.
    Aktuell systemtid är {$a}.';
$string['error:wrongverification'] = 'Felaktig verifieringskod.';
$string['factorsetup'] = 'Appkonfiguration';
$string['info'] = '<p>Använd vilken tidsbaserad engångslösenords-autentiseringsapp (TOTP) som helst på din enhet för att generera en verifieringskod, även när den är offline.</p>
<p>Till exempel <a href="https://2fas.com/">2FAS Auth</a>, <a href="https://freeotp.github.io/">FreeOTP</a>, Google Authenticator, Microsoft Authenticator eller Twilio Authy.</p>
<p>Observera: Se till att tiden och datumet på din enhet har ställts in på "Auto" eller "Nätverksleverantör".</p>';
$string['logindesc'] = 'Använd autentiseringsappen på din mobila enhet för att generera en kod.';
$string['loginoption'] = 'Använd Authenticator-applikationen';
$string['loginskip'] = 'Jag har inte min enhet';
$string['loginsubmit'] = 'Fortsätt';
$string['logintitle'] = 'Verifiera att det är du via mobilappen';
$string['pluginname'] = 'Autentiseringsapp';
$string['privacy:metadata'] = 'Pluginet för autentiseringsappfaktorn lagrar ingen personlig data.';
$string['settings:totplink'] = 'Visa länk för mobilappinställning';
$string['settings:totplink_help'] = 'Om aktiverat kommer användaren att se ett tredje installationsalternativ med en direkt otpauth:// länk';
$string['settings:window'] = 'TOTP-verifieringsfönster';
$string['settings:window_help'] = 'Hur länge varje kod är giltig. Du kan ställa in detta på ett högre värde som en workaround-lösning om användarens enhetsklockor ofta är något felaktiga. Avrundas ner till närmaste 30 sekunder, vilket är tiden mellan nya genererade koder.';
$string['setupfactor'] = 'Inställning för TOTP-autentiseringsapp';
$string['setupfactor:account'] = 'Konto:';
$string['setupfactor:enter'] = 'Ange detaljer manuellt:';
$string['setupfactor:key'] = 'Hemlig nyckel:';
$string['setupfactor:link'] = '<b> ELLER </b> öppna mobilappen:';
$string['setupfactor:link_help'] = 'Om du använder en mobil enhet och redan har en autentiseringsapp installerad kan den här länken fungera. Observera att användning av TOTP på samma enhet som du loggar in på kan försvaga fördelarna med MFA.';
$string['setupfactor:linklabel'] = 'Öppna redan installerad app på denna enhet';
$string['setupfactor:mode'] = 'Läge:';
$string['setupfactor:mode:timebased'] = 'Tidsbaserad';
$string['setupfactor:scan'] = 'Skanna QR-kod:';
$string['setupfactor:scanfail'] = 'Kan inte skanna?';
$string['setupfactor:scanwithapp'] = 'Skanna QR-koden med din valda autentiseringsapplikation.';
$string['summarycondition'] = 'med en TOTP-app';
$string['systimeformat'] = '%l:%M:%S %P %Z';
$string['verificationcode'] = 'Ange din 6-siffriga verifieringskod';
$string['verificationcode_help'] = 'Öppna din autentiseringsapp, till exempel Google Authenticator, och leta efter den 6-siffriga koden som matchar den här webbplatsen och användarnamnet.';
