<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'sv_wp', version '4.4'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'Om kursen';
$string['aboutthisprogram'] = 'Om programmet';
$string['all'] = 'Alla';
$string['allowhtmltags'] = 'Tillåt HTML taggar';
$string['aria:courseactions'] = 'Kurshändelser';
$string['catalogue:config'] = 'Konfigurera katalogen';
$string['cataloguesettings'] = 'Mina inställningar för program- och kurskatalog';
$string['categories'] = 'Kategorier';
$string['categoriesdepthlimit'] = 'Maximalt antal nästade kategorinivåer';
$string['categorieslimit'] = 'Maximalt antal kategorier på samma nivå';
$string['certifications'] = 'Certifieringar';
$string['certificationstatuscertified'] = 'Certifieringen \'<strong>{$a->name}</strong>\' är slutförd';
$string['certificationstatuscertifiedwithdate'] = 'Certifieringen \'<strong>{$a->name}</strong>\' är slutförd. Giltighetstiden kommer att gå ut \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'Giltighetstiden för certifieringen \'<strong>{$a->name}</strong>\' gick ut {$a->date}';
$string['certificationstatusopen'] = 'Certifieringen \'<strong>{$a->name}</strong>\' har inget förfallodatum';
$string['certificationstatusopenwithdate'] = 'Slutför detta program innan \'<strong>{$a->date}</strong>\' för att erhålla certifieringen \'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'Certifieringen \'<strong>{$a->name}</strong>\' har förfallit \'<strong>{$a->date}</strong>\'';
$string['complete'] = 'Slutförd';
$string['completeatleast'] = 'Slutför minst {$a}';
$string['coursecoverhelp'] = 'Kursen är en del av programmet \'{$a}\'';
$string['coursecoverhelpmultiprogram'] = 'Kursen är en del av några program';
$string['coursecoverhelptext'] = '<ul><li>Det här är bara en kurs i ett större program</li><li>Nya kurser kan bli tillgängliga efter att denna har slutförts</li></ul>';
$string['coursedisplayduelimit'] = 'Visa dagar kvar';
$string['coursedisplayduelimit_desc'] = 'Antal dagar från när användare kommer att se en påminnelse (X dagar kvar) bredvid kursnamnet. Till exempel, om den är inställd på 14, kommer påminnelsen att vara synlig under 14 dagar innan kursen når sitt slutdatum. Vid många olika slutdatum kommer systemet att utvärdera vilket som är närmast. Ställ in 0 för att inaktivera denna funktion.';
$string['coursefiles'] = 'Kursfiler';
$string['courseimage_help'] = 'Kursbilden.';
$string['coursenotavailable'] = 'Kursen inte tillgänglig';
$string['courses'] = 'Kurser';
$string['dates'] = 'Datum';
$string['daysleft'] = '{$a} dagar kvar';
$string['defaultsortorder'] = 'Vald sorteringsordning';
$string['displaycourseinfomodal'] = 'Visa kursinfo-ruta';
$string['displayforeverybody'] = 'Visa för alla';
$string['displayfornotadmin'] = 'Visa endast för icke-administratörer';
$string['displayforstudentsandguests'] = 'Visa bara vid gäståtkomst och för kursdeltagare';
$string['displaynever'] = 'Visa aldrig';
$string['displayprogramcoverpage'] = 'Visa försättssida för program';
$string['displaysummaryasis'] = 'Visa som den är';
$string['displaysummarynone'] = 'Visa inte';
$string['dontshowagain'] = 'Visa inte meddelandet igen';
$string['duedate'] = 'Slutdatum';
$string['duedateinfo'] = 'Ska slutföras om 1 dag';
$string['duedateinfodays'] = 'Ska slutföras om {$a} dagar';
$string['duedatex'] = '<strong>Slutförandedatum:</strong> {$a}';
$string['enddatex'] = '<strong>Slutdatum:</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'Ingen behörighet att se kursens startsida';
$string['errornopermissionviewprogram'] = 'Ingen behörighet att se program';
$string['hiddenfromlearners'] = 'Dold för deltagare';
$string['incomplete'] = 'Inte slutförd';
$string['information'] = 'Information';
$string['iunderstand'] = 'Jag förstår';
$string['lastaccess'] = 'Senast åtkomst';
$string['moreinfo'] = 'Mer information';
$string['mycourses'] = 'Mina kurser';
$string['name'] = 'Namn';
$string['notavailableunless'] = 'Inte tillgänglig förrän \'<strong>{$a}</strong>\' är tillgänglig';
$string['notavailableuntil'] = 'Inte tillgänglig förrän \'{$a}\' är slutförd';
$string['notnow'] = 'Inte nu';
$string['notset'] = 'Ej angivet';
$string['overdue'] = 'Förfallit';
$string['pluginname'] = 'Utbildningskatalog';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Om avsnittet "Nyligen öppnade kurser" ska komprimeras';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Om programmets startsida ska visa hjälpinformation';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'Om programmen/kurserna ska filtreras efter alla/kurser/program/slutförda/ej slutförda';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Om programmen/kurserna ska sorteras efter namn/förfallodatum/senaste åtkomst';
$string['privacy:metadata:showprogramcoverhelp'] = 'Om programmets startsida ska visa hjälpinformation';
$string['privacy:request:preference:set'] = 'Värdet för inställningen \'{$a->name}\' var \'{$a->value}\'';
$string['proceedtocourse'] = 'Fortsätt till kursinnehåll';
$string['proceedtoprogram'] = 'Fortsätt till programinnehåll';
$string['program'] = 'Program';
$string['programdisplayduelimit'] = 'Visa antal dagar kvar tills programmet förfaller';
$string['programdisplayduelimit_desc'] = 'Antal dagar från när användare kommer att se en påminnelse (Förfaller om X dagar) bredvid kursnamnet. Till exempel, om den är inställd på 14, kommer påminnelsen att vara synlig under 14 dagar innan kursen når sitt slutdatum. Ställ in 0 för att inaktivera denna funktion.';
$string['programempty'] = 'Det finns inga kurser i detta program';
$string['programhelptext'] = '<ul><li>Program kan innehålla flera kurser</li><li>Slutför kurserna för att slutföra programmet</li></ul>';
$string['programhelptitle'] = 'Vad är ett program?';
$string['programimage_help'] = 'Programbilden';
$string['programlink'] = 'Se "{$a}" detaljer';
$string['programlinksingle'] = 'Se programdetaljer';
$string['programs'] = 'Program';
$string['programstructure'] = 'Programstruktur';
$string['progress'] = '{$a}% slutförd';
$string['progresscompleted'] = '{$a->completed} av {$a->total} slutfört';
$string['recentlyaccessedcourses'] = 'Senast besökta kurser';
$string['searchplaceholder'] = 'Sök kurser eller program';
$string['selectenrolmentmethod'] = 'Välj registreringsmetod';
$string['showcataloguecoursecategory'] = 'Visa kurskategorier i kurskort';
$string['showcataloguecoursecategory_desc'] = 'Kurskategorin kommer att synas på kurskort som finns på sidan \'Översikt\', \'Mina kurser\' och några block.';
$string['showcoursedates'] = 'Visa kursdatum i kursrutan';
$string['showcoursedates_desc'] = 'Kursdatumen kommer att synas i kursmodalenrutan och på fliken kursinformation.';
$string['showmore'] = 'Visa {$a} mer...';
$string['startdatex'] = '<strong>Startdatum:</strong> {$a}';
$string['todo'] = 'Att göra:';
$string['trainers'] = 'Utbildare';
$string['xcourses'] = '{$a} kurser';
