<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_reportbuilder', language 'sv_wp', version '4.4'.
 *
 * @package     tool_reportbuilder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesstab'] = 'Åtkomst';
$string['actions'] = 'Åtgärder';
$string['addacondition'] = 'Lägg till villkor...';
$string['addafilter'] = 'Lägg till filter...';
$string['addaudience'] = 'Lägg till målgrupp';
$string['addaudiences'] = 'Lägg till en målgrupp till denna rapport';
$string['addcolumn'] = 'Lägg till kolumn';
$string['adddefault'] = 'Lägg till standardinställningar';
$string['adddefault_help'] = 'Varje rapportkälla definierar också standardkolumner, villkor och filter. Om du vill skapa rapporten med dessa standardinställningar, välj det här fältet';
$string['addemails'] = 'Lägg till e-post manuellt';
$string['addfieldbyname'] = 'Lägg till \'{$a}\' till rapporten';
$string['addreport'] = 'Ny rapport';
$string['addschedule'] = 'Nytt schemalagd rapport';
$string['addusers'] = 'Lägg till användare manuellt';
$string['addusers_help'] = 'Alla användare som läggs till manuellt kommer att få denna rapport oavsett sin position eller avdelning';
$string['aggregation_avg'] = 'Medelvärde';
$string['aggregation_count'] = 'Antal';
$string['aggregation_countdistinct'] = 'Antal unika';
$string['aggregation_groupconcat'] = 'Kommaseparerade värden';
$string['aggregation_groupconcatdistinct'] = 'Kommaseparerade distinkta värden';
$string['aggregation_max'] = 'Maximalt';
$string['aggregation_min'] = 'Minimalt';
$string['aggregation_percent'] = 'Procent';
$string['aggregation_sum'] = 'Summa';
$string['aggregation_unique'] = 'Unika värden';
$string['allusers'] = 'Alla användare';
$string['allusersdesc'] = 'Lägg till alla användare till rapporten';
$string['and'] = 'Och';
$string['asc'] = 'Kolumnen \'{$a}\' sorteras stigande';
$string['audience'] = 'Målgrupp';
$string['audiencejobadd'] = 'Lägg till jobb';
$string['audiencejobremove'] = 'Ta bort jobb';
$string['audiencejobs'] = 'Jobb';
$string['audiencejobs_help'] = 'Användare kan se denna rapport om de tillhör något av de valda jobben nedan';
$string['audiencejobsempty'] = 'Inga jobb tillagda';
$string['audiencemultiselectpostix'] = 'plus {$a} till';
$string['audiencenotsaved'] = 'Målgrupp ej sparad';
$string['audiences'] = 'Målgrupper';
$string['authmethod'] = 'Autentiseringsmetod';
$string['availableinalltenants'] = 'Tillgänglig i alla tenants';
$string['availableinalltenants_help'] = 'Om aktiverat kommer användare (med rätta behörigheter) i alla tenants att kunna se den här rapporten. De flesta rapportkällor kommer automatiskt att begränsa de visade användarna och andra enheter (program, certifieringar, kurser) till de som är synliga inom tenanten.';
$string['backtoreport'] = 'Tillbaka till rapport';
$string['basicinformation'] = 'Grundinformation';
$string['cachedef_userreports'] = 'Anpassade rapporter som användare kan komma åt';
$string['canviewallreports'] = 'Kan visa alla rapporter';
$string['cardview'] = 'Kortvy';
$string['cardview_help'] = 'Rapporten kommer automatiskt byta till kortvy vid visning på små skärmar eller små block';
$string['certificatesissues'] = 'Utfärdade certifikat';
$string['certificatetemplates'] = 'Certifikatmallar';
$string['checkboxanyvalue'] = 'Valfritt värde';
$string['checkboxischecked'] = 'Ja';
$string['checkboxisnotchecked'] = 'Nej';
$string['choose'] = 'Välj...';
$string['columncannotbeconverted'] = 'Kolumnen \'{$a}\' kan inte konverteras';
$string['conditioncannotbeconverted'] = 'Villkoret \'{$a}\' kan inte konverteras';
$string['conditionoptioncannotbeconverted'] = 'Alternativet \'{$a->option}\' i villkoret \'{$a->condition}\' kan inte konverteras';
$string['conditionshelp'] = 'Villkor';
$string['conditionshelp_help'] = 'Lista över fördefinierade villkor som alltid gäller vid visning av denna rapport.';
$string['conditionstab'] = 'Villkor';
$string['confirm'] = 'Bekräfta';
$string['confirmdeletecondition'] = 'Är du säker på att du vill ta bort villkoret \'{$a}\'?';
$string['confirmdeleteschedule'] = 'Är du säker på att du vill ta bort schemat \'{$a}\' och all tillhörande data? Denna åtgärd kan inte ångras.';
$string['confirmresetallconditions'] = 'Är du säker på att du vill återställa alla villkor?';
$string['confirmresetconditions'] = 'Är du säker på att du vill återställa villkoret \'{$a}\'?';
$string['confirmsendschedule'] = 'Är du säker på att du vill ställa \'{$a}\' i kö för att skickas?';
$string['contentvisibility'] = 'Antal kolumner som alltid visas';
$string['convertingreport'] = 'Konverterar rapporten \'{$a}\'';
$string['convertnotimplementeddesc'] = 'Rapporten kunde inte konverteras. Utvecklaren måste ange konverteringsreglerna. Du kan också försöka skapa samma rapport i den nya versionen av rapportbyggaren från början och ta bort den här.';
$string['convertnotpossibledesc'] = 'Rapporten kunde inte konverteras automatiskt. Se felmeddelandet nedan. Det är möjligt att vissa kolumner eller andra attribut i denna rapport inte har en exakt matchning i de nya datakällorna. I det här fallet kan du redigera rapporten och ta bort element som inte kan konverteras automatiskt och sedan försöka konvertera igen. Observera att om det finns flera fel under rapportkonverteringen visas endast det första här.';
$string['convertocore'] = 'Konvertera till senaste version';
$string['course_completion_days_course'] = 'Dagar i kurs';
$string['course_completion_days_enrolled'] = 'Dagar registrerad';
$string['course_completion_daysuntilcompletion'] = 'Dagar tills slutförande';
$string['course_completion_progress'] = 'Progression';
$string['course_completion_progress_percent'] = 'Progression (%)';
$string['course_completion_reaggregate'] = 'Tid reaggregerad';
$string['course_completion_reaggregated'] = 'Tid reaggregerad';
$string['course_completion_timecompleted'] = 'Tid slutförd';
$string['course_completion_timeenrolled'] = 'Tid registrerad';
$string['course_completion_timestarted'] = 'Tid startad';
$string['course_enrolment_method'] = 'Metod';
$string['course_enrolment_status'] = 'Status';
$string['course_enrolment_timeended'] = 'Registrering avslutades';
$string['course_enrolment_timestarted'] = 'Registrering startades';
$string['coursefullnamewithlink'] = 'Fullständigt kursnamn med länk';
$string['courseidnumberewithlink'] = 'Kurs-ID med länk';
$string['courseshortnamewithlink'] = 'Kortnamn med länk';
$string['customessage'] = 'Anpassat meddelande';
$string['customizecondition'] = 'Redigera villkorets namn';
$string['customizefilter'] = 'Redigera filtrets namn';
$string['customizeheader'] = 'Redigera rubrik för kolumnen \'{$a}\'';
$string['customreports'] = 'Anpassade rapporter';
$string['customreportsdesc'] = 'Anpassade rapporter, inklusive målgrupp och schemaläggning';
$string['customreportslegacy'] = 'Anpassade rapporter från gammal version';
$string['customreportslimit'] = 'Begränsning för anpassade rapporter';
$string['customreportslimit_desc'] = 'Antalet anpassade rapporter kan vara begränsat av prestandaskäl. Om den är inställd på noll finns det ingen gräns.';
$string['customreportsliveediting'] = 'Liveredigering av anpassade rapporter';
$string['customreportsliveediting_desc'] = 'Om aktiverad, kan användare visa rapportdata samtidigt som rapporten redigeras. Detta kan inaktiveras av prestandaskäl.';
$string['customreportsliveeditingdisabled'] = 'Visning av rapportdata under redigering har inaktiverats av webbplatsadministratören. Växla till förhandsgranskningsläge för att visa rapporten.';
$string['editinglegacywarning'] = 'Du redigerar en rapport från den föråldrade versionen av rapportbyggaren. Det rekommenderas att du konverterar den till den senaste versionen.';
$string['importlogconversionfailure'] = 'Importerad anpassad rapport \'{$a->name}\' gjordes i den föråldrade versionen av rapportbyggaren och den kunde inte konverteras automatiskt. Besök sidan <a href="{$a->url}">Rapportbyggare</a> för att fortsätta med manuell konvertering: \'{$a->meddelande}\'';
$string['importlogconversionsuccess'] = 'Den importerade anpassade rapporten \'{$a->name}\' konverterades från den föråldrade versionen av rapportbyggaren';
$string['pluginname'] = 'Rapportbyggare - föråldrad version';
$string['rolemanager'] = 'Administratör för rapportbyggare';
$string['usersuspended'] = 'Registrering avstängd';
$string['viewreports'] = 'Rapportbyggare';
